/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.main-wrapper{background-color: #fff;}

.ais-search-box--powered-by{display:none!important;}


.widgettitle{
    border-color: #eaeaea;
    word-break: break-word;
    padding: 27px 0px 27px 0px;
    margin: 27px 0px 27px 0px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    margin-top: 0;
font-family: Poppins;
    font-weight: 600;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    font-size: 12px!important;
}


.or-line {
    margin-left: -0.9375em;
    margin-right: -0.9375em;
    height: 1px;
    background-color: #CCCCCC;
    text-align: center;
}

.or-text {
    font-size: 1em;
    background-color: white;
    color: black;
    position: relative;
    top: -0.7em;
    padding-right: 20px;
    padding-left: 20px;
}

.apsl-icon-block {
    width: 94%;
    text-align: center;
}

.col-lg-0 {
    padding: 2px 36px 2px 36px !important;
}

footer .footer-center {
    padding-top: 20px!important;
    padding-bottom: 20px!important;
}

.icon-box-fa-4x h3 {color:white!important}

.ais-hits--content h2 a{    color: #303133!important;}
.sections-container .author{color:white;}
.ais-hierarchical-menu--link:hover {color:#0cb4ce !important}
.ais-refinement-list--item:hover {color:#0cb4ce !important}
.ais-menu--link:hover {color:blue !important}
form p {
  
  font-weight: 300!important;
}
.ais-hierarchical-menu--link, .ais-menu--link {color:#333!important}
.ais-hits--tag a{color:#333!important}
.ais-hits--tag a:hover{color:#0cb4ce !important}

